@keyframes colorChange {
    0% {
      background-color: #ff0099;
    }
    25% {
      background-color: #ff6600;
    }
    50% {
      background-color: #33ccff;
    }
    75% {
      background-color: #99ff00;
    }
    100% {
      background-color: #ff0099;
    }
  }
  body.dark-mode {
    animation: colorChange 10s linear infinite;
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    color: white;
  }
  .dark-mode img {
    transform: rotate(180deg);
    filter: contrast(500%);
  }

  .dark-mode-header {
    background: black !important;
    color: cyan !important;
  }

  .dark-mode-header a {
    background: black !important;
    color: cyan !important;
  }